FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 11-28-2010, 10:17 AM
Rawhide Report
 
Default rawhide report: 20101128 changes

Compose started at Sun Nov 28 08:15:06 UTC 2010

Broken deps for x86_64
----------------------------------------------------------
beagle-0.3.9-19.fc14.x86_64 requires libmono.so.0()(64bit)
beagle-0.3.9-19.fc14.x86_64 requires libmono.so.0(VER_1)(64bit)
bognor-regis-0.6.11-1.fc15.i686 requires libnotify.so.1
bognor-regis-0.6.11-1.fc15.x86_64 requires libnotify.so.1()(64bit)
db4o-7.4-2.fc13.x86_64 requires mono(Mono.GetOptions) = 0:2.0.0.0
dh-make-0.55-2.fc15.noarch requires debhelper
eog-plugins-2.30.0-2.fc14.x86_64 requires libgdata.so.7()(64bit)
gedit-vala-0.10.2-2.fc15.i686 requires libvala-0.10.so.0
gedit-vala-0.10.2-2.fc15.x86_64 requires libvala-0.10.so.0()(64bit)
ghc-Boolean-0.0.1-3.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-Boolean-0.0.1-3.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-Boolean-0.0.1-3.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-Boolean-devel-0.0.1-3.fc15.i686 requires ghc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.i686 requires ghc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.x86_64 requires ghc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.x86_64 requires ghc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-Boolean-prof-0.0.1-3.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSbase-3.0.3.2-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSunix-2.4.0.2-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSold-time-1.0.0.5-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSprocess-1.0.1.3-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-1.1.1-7.fc14.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.i686 requires ghc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.i686 requires ghc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.x86_64 requires ghc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.x86_64 requires ghc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-chalmers-lava2000-prof-1.1.1-7.fc14.x86_64 requires ghc-prof = 0:6.12.3
ghc-colour-2.3.1-2.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-colour-2.3.1-2.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-colour-2.3.1-2.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-colour-devel-2.3.1-2.fc15.i686 requires ghc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.i686 requires ghc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.x86_64 requires ghc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.x86_64 requires ghc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-colour-prof-2.3.1-2.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-cpphs-1.11-4.fc14.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSunix-2.4.0.2-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSold-time-1.0.0.5-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSprocess-1.0.1.3-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-cpphs-1.11-4.fc14.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-cpphs-devel-1.11-4.fc14.i686 requires ghc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.i686 requires ghc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.x86_64 requires ghc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.x86_64 requires ghc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-cpphs-prof-1.11-4.fc14.x86_64 requires ghc-prof = 0:6.12.3
ghc-csv-0.1.2-2.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-csv-0.1.2-2.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-csv-0.1.2-2.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-csv-0.1.2-2.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-csv-0.1.2-2.fc15.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.3.so()(64bit)
ghc-csv-0.1.2-2.fc15.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
ghc-csv-devel-0.1.2-2.fc15.i686 requires ghc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.i686 requires ghc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.x86_64 requires ghc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.x86_64 requires ghc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-csv-prof-0.1.2-2.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSunix-2.4.0.2-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSold-time-1.0.0.5-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSpretty-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSprocess-1.0.1.3-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-1.9.0-2.fc14.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-haskell-src-exts-devel-1.9.0-2.fc14.i686 requires ghc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.i686 requires ghc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.x86_64 requires ghc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.x86_64 requires ghc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-haskell-src-exts-prof-1.9.0-2.fc14.x86_64 requires ghc-prof = 0:6.12.3
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSunix-2.4.0.2-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSold-time-1.0.0.5-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-hinotify-0.3.1-4.fc15.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)
ghc-hinotify-devel-0.3.1-4.fc15.i686 requires ghc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.i686 requires ghc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.x86_64 requires ghc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.x86_64 requires ghc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-hinotify-prof-0.3.1-4.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHShscolour-1.17-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSunix-2.4.0.2-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSold-time-1.0.0.5-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSpretty-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSprocess-1.0.1.3-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-hlint-1.7.3-2.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)
ghc-hlint-devel-1.7.3-2.fc14.i686 requires ghc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.i686 requires ghc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.x86_64 requires ghc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.x86_64 requires ghc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-hlint-prof-1.7.3-2.fc14.x86_64 requires ghc-prof = 0:6.12.3
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSold-time-1.0.0.5-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSprocess-1.0.1.3-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSunix-2.4.0.2-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHStime-1.1.4-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSnetwork-2.2.1.7-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.3.so()(64bit)
ghc-hslogger-1.1.0-3.fc15.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
ghc-hslogger-devel-1.1.0-3.fc15.i686 requires ghc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.i686 requires ghc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.x86_64 requires ghc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.x86_64 requires ghc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-hslogger-prof-1.1.0-3.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSbytestring-0.9.1.7-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSnetwork-2.2.1.7-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSutf8-string-0.3.6-ghc6.12.3.so()(64bit)
ghc-libmpd-0.4.2-1.fc15.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
ghc-libmpd-devel-0.4.2-1.fc15.i686 requires ghc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.i686 requires ghc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.x86_64 requires ghc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.x86_64 requires ghc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-libmpd-prof-0.4.2-1.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSbytestring-0.9.1.7-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSregex-base-0.93.2-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-1.1.6-1.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-regex-tdfa-devel-1.1.6-1.fc15.i686 requires ghc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.i686 requires ghc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.x86_64 requires ghc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.x86_64 requires ghc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-regex-tdfa-prof-1.1.6-1.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-split-0.1.2.2-1.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-split-0.1.2.2-1.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-split-0.1.2.2-1.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-split-0.1.2.2-1.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-split-devel-0.1.2.2-1.fc15.i686 requires ghc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.i686 requires ghc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.x86_64 requires ghc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.x86_64 requires ghc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-split-prof-0.1.2.2-1.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSbytestring-0.9.1.7-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSnetwork-2.2.1.7-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.3.so()(64bit)
ghc-tagsoup-0.11.1-1.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-tagsoup-devel-0.11.1-1.fc15.i686 requires ghc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.i686 requires ghc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.x86_64 requires ghc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.x86_64 requires ghc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.x86_64 requires ghc-doc = 0:6.12.3
ghc-tagsoup-prof-0.11.1-1.fc15.x86_64 requires ghc-prof = 0:6.12.3
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHSpretty-1.0.1.1-ghc6.12.3.so()(64bit)
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.3.so()(64bit)
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHStemplate-haskell-2.4.0.1-ghc6.12.3.so()(64bit)
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)
ghc-type-level-0.2.4-4.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-type-level-devel-0.2.4-4.fc14.i686 requires ghc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.i686 requires ghc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.x86_64 requires ghc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.x86_64 requires ghc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-type-level-prof-0.2.4-4.fc14.x86_64 requires ghc-prof = 0:6.12.3
ghc-uniplate-1.5.1-4.fc14.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
ghc-uniplate-1.5.1-4.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.3.so()(64bit)
ghc-uniplate-1.5.1-4.fc14.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.3.so()(64bit)
ghc-uniplate-1.5.1-4.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
ghc-uniplate-1.5.1-4.fc14.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
ghc-uniplate-1.5.1-4.fc14.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
ghc-uniplate-1.5.1-4.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)
ghc-uniplate-1.5.1-4.fc14.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
ghc-uniplate-devel-1.5.1-4.fc14.i686 requires ghc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.i686 requires ghc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.x86_64 requires ghc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.x86_64 requires ghc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.x86_64 requires ghc-doc = 0:6.12.3
ghc-uniplate-prof-1.5.1-4.fc14.x86_64 requires ghc-prof = 0:6.12.3
ghemical-2.99.2-16.fc15.x86_64 requires libopenbabel.so.3()(64bit)
1:gnome-games-extra-2.31.91.1-1.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gnome-gmail-notifier-0.10.1-1.fc14.x86_64 requires libnotify.so.1()(64bit)
gnome-pilot-eds-2.32.0-1.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gnome-python2-brasero-2.32.0-1.fc14.x86_64 requires libbrasero-burn.so.1()(64bit)
gnome-python2-brasero-2.32.0-1.fc14.x86_64 requires libbrasero-media.so.1()(64bit)
gnome-python2-evince-2.32.0-1.fc14.x86_64 requires libevdocument.so.3()(64bit)
gnome-python2-evince-2.32.0-1.fc14.x86_64 requires libevview.so.3()(64bit)
gnome-python2-evolution-2.32.0-1.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gnome-python2-totem-2.32.0-1.fc14.x86_64 requires libgnome-media-profiles.so.0()(64bit)
gnome-rdp-0.2.3-6.fc12.x86_64 requires mono(Mono.Data.SqliteClient) = 0:2.0.0.0
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-gtk-0.6.so.0()(64bit)
gshutdown-0.2-6.fc12.x86_64 requires libnotify.so.1()(64bit)
gsql-0.2.1-4.fc12.i686 requires libnotify.so.1
gsql-0.2.1-4.fc12.x86_64 requires libnotify.so.1()(64bit)
gyachi-plugin-libnotify-1.2.10-3.fc14.x86_64 requires libnotify.so.1()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSstm-2.1.2.1-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSold-time-1.0.0.5-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSbytestring-0.9.1.7-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSnetwork-2.2.1.7-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSdataenc-0.13.0.4-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSrts-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSprocess-1.0.1.3-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSutf8-string-0.3.6-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSunix-2.4.0.2-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHStime-1.1.4-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.3.so()(64bit)
hedgewars-server-0.9.13-4.fc15.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
hornsey-1.5.2-0.3.fc15.x86_64 requires libnotify.so.1()(64bit)
hornsey-1.5.2-0.3.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
ibus-fbterm-0.9.1-10.fc15.x86_64 requires libibus.so.2()(64bit)
intellij-idea-9.0.1.94.399-12.fc15.x86_64 requires commons-collections
ircp-tray-0.7.4-1.fc14.x86_64 requires libnotify.so.1()(64bit)
java-gnome-4.0.16-3.fc14.x86_64 requires libnotify.so.1()(64bit)
libnotifymm-0.6.1-8.fc14.i686 requires libnotify.so.1
libnotifymm-0.6.1-8.fc14.x86_64 requires libnotify.so.1()(64bit)
log4net-1.2.10-13.fc13.x86_64 requires mono(System) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Data) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(mscorlib) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Xml) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Web) = 0:1.0.5000.0
mars-sim-2.84-6.fc14.noarch requires commons-collections
meego-panel-devices-0.2.4-4.fc15.x86_64 requires libdevkit-power-gobject.so.1()(64bit)
meego-panel-devices-0.2.4-4.fc15.x86_64 requires libnotify.so.1()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libsocialweb-client.so.1()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Drawing) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Windows.Forms) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(mscorlib) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Xml) = 0:1.0.5000.0
nagios-plugins-snmp-disk-proc-1.2-6.fc13.x86_64 requires libnetsnmp.so.20()(64bit)
1:nant-0.85-34.fc13.x86_64 requires mono(ICSharpCode.SharpZipLib) = 0:0.84.0.0
network-manager-netbook-1.7.1-0.1.fc14.x86_64 requires libnotify.so.1()(64bit)
nntpgrab-gui-0.6.90-3.fc15.x86_64 requires libnotify.so.1()(64bit)
padevchooser-0.9.4-0.11.svn20070925.fc13.x86_64 requires libnotify.so.1()(64bit)
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.i686 requires libnotify.so.1
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.x86_64 requires libnotify.so.1()(64bit)
pidgin-gfire-0.9.2-2.fc15.x86_64 requires libnotify.so.1()(64bit)
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
spacewalk-backend-tools-1.2.74-2.fc15.noarch requires spacewalk-admin >= 0:0.1.1-0
spacewalk-backend-tools-1.2.74-2.fc15.noarch requires python-gzipstream
sunbird-1.0-0.33.b2pre.fc15.x86_64 requires libnotify.so.1()(64bit)
synce-trayicon-0.15-1.fc14.x86_64 requires libnotify.so.1()(64bit)
valide-0.7.0-7.20100923bzr557.fc15.i686 requires libvala-0.10.so.0
valide-0.7.0-7.20100923bzr557.fc15.x86_64 requires libvala-0.10.so.0()(64bit)
xine-lib-extras-1.1.19-2.fc14.1.i686 requires libdirect-1.4.so.0
xine-lib-extras-1.1.19-2.fc14.1.i686 requires libfusion-1.4.so.0
xine-lib-extras-1.1.19-2.fc14.1.i686 requires libdirectfb-1.4.so.0
xine-lib-extras-1.1.19-2.fc14.1.x86_64 requires libdirectfb-1.4.so.0()(64bit)
xine-lib-extras-1.1.19-2.fc14.1.x86_64 requires libdirect-1.4.so.0()(64bit)
xine-lib-extras-1.1.19-2.fc14.1.x86_64 requires libfusion-1.4.so.0()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSX11-xft-0.3-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSbytestring-0.9.1.7-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSrts-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSfilepath-1.1.0.4-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSstm-2.1.2.1-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSutf8-string-0.3.6-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSunix-2.4.0.2-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHStime-1.1.4-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSold-time-1.0.0.5-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSdirectory-1.0.1.1-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSnetwork-2.2.1.7-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSarray-0.3.0.1-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSprocess-1.0.1.3-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSffi-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSX11-1.5.0.0-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHSbase-4.2.0.2-ghc6.12.3.so()(64bit)
xmobar-0.11.1-4.fc15.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.3.so()(64bit)



Broken deps for i386
----------------------------------------------------------
beagle-0.3.9-19.fc14.i686 requires libmono.so.0
beagle-0.3.9-19.fc14.i686 requires libmono.so.0(VER_1)
bognor-regis-0.6.11-1.fc15.i686 requires libnotify.so.1
db4o-7.4-2.fc13.i686 requires mono(Mono.GetOptions) = 0:2.0.0.0
dh-make-0.55-2.fc15.noarch requires debhelper
eog-plugins-2.30.0-2.fc14.i686 requires libgdata.so.7
gedit-vala-0.10.2-2.fc15.i686 requires libvala-0.10.so.0
ghc-Boolean-0.0.1-3.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-Boolean-0.0.1-3.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-Boolean-0.0.1-3.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-Boolean-devel-0.0.1-3.fc15.i686 requires ghc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.i686 requires ghc = 0:6.12.3
ghc-Boolean-devel-0.0.1-3.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-Boolean-prof-0.0.1-3.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSffi-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSprocess-1.0.1.3-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHStime-1.1.4-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSunix-2.4.0.2-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSold-time-1.0.0.5-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.3.so
ghc-chalmers-lava2000-1.1.1-7.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.3.so
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.i686 requires ghc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.i686 requires ghc = 0:6.12.3
ghc-chalmers-lava2000-devel-1.1.1-7.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-chalmers-lava2000-prof-1.1.1-7.fc14.i686 requires ghc-prof = 0:6.12.3
ghc-colour-2.3.1-2.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-colour-2.3.1-2.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-colour-2.3.1-2.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-colour-devel-2.3.1-2.fc15.i686 requires ghc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.i686 requires ghc = 0:6.12.3
ghc-colour-devel-2.3.1-2.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-colour-prof-2.3.1-2.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-cpphs-1.11-4.fc14.i686 requires libHSffi-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSprocess-1.0.1.3-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHStime-1.1.4-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSunix-2.4.0.2-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSold-time-1.0.0.5-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-cpphs-1.11-4.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.3.so
ghc-cpphs-devel-1.11-4.fc14.i686 requires ghc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.i686 requires ghc = 0:6.12.3
ghc-cpphs-devel-1.11-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-cpphs-prof-1.11-4.fc14.i686 requires ghc-prof = 0:6.12.3
ghc-csv-0.1.2-2.fc15.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
ghc-csv-0.1.2-2.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-csv-0.1.2-2.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-csv-0.1.2-2.fc15.i686 requires libHSffi-ghc6.12.3.so
ghc-csv-0.1.2-2.fc15.i686 requires libHSparsec-2.1.0.1-ghc6.12.3.so
ghc-csv-0.1.2-2.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-csv-devel-0.1.2-2.fc15.i686 requires ghc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.i686 requires ghc = 0:6.12.3
ghc-csv-devel-0.1.2-2.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-csv-prof-0.1.2-2.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSffi-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSprocess-1.0.1.3-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHStime-1.1.4-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSunix-2.4.0.2-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSold-time-1.0.0.5-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.3.so
ghc-haskell-src-exts-1.9.0-2.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.3.so
ghc-haskell-src-exts-devel-1.9.0-2.fc14.i686 requires ghc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.i686 requires ghc = 0:6.12.3
ghc-haskell-src-exts-devel-1.9.0-2.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-haskell-src-exts-prof-1.9.0-2.fc14.i686 requires ghc-prof = 0:6.12.3
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSffi-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSold-locale-1.0.0.2-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSunix-2.4.0.2-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSdirectory-1.0.1.1-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSold-time-1.0.0.5-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-hinotify-0.3.1-4.fc15.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
ghc-hinotify-devel-0.3.1-4.fc15.i686 requires ghc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.i686 requires ghc = 0:6.12.3
ghc-hinotify-devel-0.3.1-4.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-hinotify-prof-0.3.1-4.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-hlint-1.7.3-2.fc14.i686 requires libHSffi-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHStime-1.1.4-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSunix-2.4.0.2-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSdirectory-1.0.1.1-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHShscolour-1.17-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSold-time-1.0.0.5-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSprocess-1.0.1.3-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.3.so
ghc-hlint-1.7.3-2.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.3.so
ghc-hlint-devel-1.7.3-2.fc14.i686 requires ghc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.i686 requires ghc = 0:6.12.3
ghc-hlint-devel-1.7.3-2.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-hlint-prof-1.7.3-2.fc14.i686 requires ghc-prof = 0:6.12.3
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSold-locale-1.0.0.2-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSffi-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSold-time-1.0.0.5-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSprocess-1.0.1.3-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSunix-2.4.0.2-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSdirectory-1.0.1.1-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHStime-1.1.4-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSmtl-1.1.0.2-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSnetwork-2.2.1.7-ghc6.12.3.so
ghc-hslogger-1.1.0-3.fc15.i686 requires libHSparsec-2.1.0.1-ghc6.12.3.so
ghc-hslogger-devel-1.1.0-3.fc15.i686 requires ghc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.i686 requires ghc = 0:6.12.3
ghc-hslogger-devel-1.1.0-3.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-hslogger-prof-1.1.0-3.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSparsec-2.1.0.1-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSmtl-1.1.0.2-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSffi-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSutf8-string-0.3.6-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSnetwork-2.2.1.7-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSbytestring-0.9.1.7-ghc6.12.3.so
ghc-libmpd-0.4.2-1.fc15.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
ghc-libmpd-devel-0.4.2-1.fc15.i686 requires ghc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.i686 requires ghc = 0:6.12.3
ghc-libmpd-devel-0.4.2-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-libmpd-prof-0.4.2-1.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSffi-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSregex-base-0.93.2-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSmtl-1.1.0.2-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSbytestring-0.9.1.7-ghc6.12.3.so
ghc-regex-tdfa-1.1.6-1.fc15.i686 requires libHSparsec-2.1.0.1-ghc6.12.3.so
ghc-regex-tdfa-devel-1.1.6-1.fc15.i686 requires ghc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.i686 requires ghc = 0:6.12.3
ghc-regex-tdfa-devel-1.1.6-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-regex-tdfa-prof-1.1.6-1.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-split-0.1.2.2-1.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-split-0.1.2.2-1.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-split-0.1.2.2-1.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-split-0.1.2.2-1.fc15.i686 requires libHSffi-ghc6.12.3.so
ghc-split-devel-0.1.2.2-1.fc15.i686 requires ghc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.i686 requires ghc = 0:6.12.3
ghc-split-devel-0.1.2.2-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-split-prof-0.1.2.2-1.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSffi-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSnetwork-2.2.1.7-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSmtl-1.1.0.2-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSbytestring-0.9.1.7-ghc6.12.3.so
ghc-tagsoup-0.11.1-1.fc15.i686 requires libHSparsec-2.1.0.1-ghc6.12.3.so
ghc-tagsoup-devel-0.11.1-1.fc15.i686 requires ghc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.i686 requires ghc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-tagsoup-devel-0.11.1-1.fc15.i686 requires ghc-doc = 0:6.12.3
ghc-tagsoup-prof-0.11.1-1.fc15.i686 requires ghc-prof = 0:6.12.3
ghc-type-level-0.2.4-4.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-type-level-0.2.4-4.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.3.so
ghc-type-level-0.2.4-4.fc14.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-type-level-0.2.4-4.fc14.i686 requires libHStemplate-haskell-2.4.0.1-ghc6.12.3.so
ghc-type-level-0.2.4-4.fc14.i686 requires libHSffi-ghc6.12.3.so
ghc-type-level-0.2.4-4.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-type-level-0.2.4-4.fc14.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-type-level-0.2.4-4.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
ghc-type-level-0.2.4-4.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.3.so
ghc-type-level-devel-0.2.4-4.fc14.i686 requires ghc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.i686 requires ghc = 0:6.12.3
ghc-type-level-devel-0.2.4-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-type-level-prof-0.2.4-4.fc14.i686 requires ghc-prof = 0:6.12.3
ghc-uniplate-1.5.1-4.fc14.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
ghc-uniplate-1.5.1-4.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.3.so
ghc-uniplate-1.5.1-4.fc14.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
ghc-uniplate-1.5.1-4.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.3.so
ghc-uniplate-1.5.1-4.fc14.i686 requires libHSffi-ghc6.12.3.so
ghc-uniplate-1.5.1-4.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
ghc-uniplate-1.5.1-4.fc14.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
ghc-uniplate-1.5.1-4.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
ghc-uniplate-devel-1.5.1-4.fc14.i686 requires ghc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.i686 requires ghc = 0:6.12.3
ghc-uniplate-devel-1.5.1-4.fc14.i686 requires ghc-doc = 0:6.12.3
ghc-uniplate-prof-1.5.1-4.fc14.i686 requires ghc-prof = 0:6.12.3
ghemical-2.99.2-16.fc15.i686 requires libopenbabel.so.3
1:gnome-games-extra-2.31.91.1-1.fc15.i686 requires libclutter-gtk-0.10.so.0
gnome-gmail-notifier-0.10.1-1.fc14.i686 requires libnotify.so.1
gnome-pilot-eds-2.32.0-1.fc14.i686 requires libcamel-1.2.so.19
gnome-python2-brasero-2.32.0-1.fc14.i686 requires libbrasero-burn.so.1
gnome-python2-brasero-2.32.0-1.fc14.i686 requires libbrasero-media.so.1
gnome-python2-evince-2.32.0-1.fc14.i686 requires libevdocument.so.3
gnome-python2-evince-2.32.0-1.fc14.i686 requires libevview.so.3
gnome-python2-evolution-2.32.0-1.fc14.i686 requires libcamel-1.2.so.19
gnome-python2-totem-2.32.0-1.fc14.i686 requires libgnome-media-profiles.so.0
gnome-rdp-0.2.3-6.fc12.i686 requires mono(Mono.Data.SqliteClient) = 0:2.0.0.0
gpx-viewer-0.2.0-3.fc14.i686 requires libclutter-gtk-0.10.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-0.6.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-gtk-0.6.so.0
gshutdown-0.2-6.fc12.i686 requires libnotify.so.1
gsql-0.2.1-4.fc12.i686 requires libnotify.so.1
gyachi-plugin-libnotify-1.2.10-3.fc14.i686 requires libnotify.so.1
hedgewars-server-0.9.13-4.fc15.i686 requires libHSutf8-string-0.3.6-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHShaskell98-1.0.1.1-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSffi-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSdataenc-0.13.0.4-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSold-time-1.0.0.5-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSrts-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSbytestring-0.9.1.7-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSrandom-1.0.0.2-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSstm-2.1.2.1-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSprocess-1.0.1.3-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSunix-2.4.0.2-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSdirectory-1.0.1.1-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHStime-1.1.4-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSmtl-1.1.0.2-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSold-locale-1.0.0.2-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSnetwork-2.2.1.7-ghc6.12.3.so
hedgewars-server-0.9.13-4.fc15.i686 requires libHSparsec-2.1.0.1-ghc6.12.3.so
hornsey-1.5.2-0.3.fc15.i686 requires libclutter-gtk-0.10.so.0
hornsey-1.5.2-0.3.fc15.i686 requires libnotify.so.1
ibus-fbterm-0.9.1-10.fc15.i686 requires libibus.so.2
intellij-idea-9.0.1.94.399-12.fc15.i686 requires commons-collections
ircp-tray-0.7.4-1.fc14.i386 requires libnotify.so.1
java-gnome-4.0.16-3.fc14.i686 requires libnotify.so.1
libnotifymm-0.6.1-8.fc14.i686 requires libnotify.so.1
log4net-1.2.10-13.fc13.i686 requires mono(System) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Data) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(mscorlib) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Xml) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Web) = 0:1.0.5000.0
mars-sim-2.84-6.fc14.noarch requires commons-collections
meego-panel-devices-0.2.4-4.fc15.i686 requires libdevkit-power-gobject.so.1
meego-panel-devices-0.2.4-4.fc15.i686 requires libnotify.so.1
moblin-panel-status-0.1.21-6.fc14.i686 requires libsocialweb-client.so.1
moblin-panel-status-0.1.21-6.fc14.i686 requires libclutter-gtk-0.10.so.0
moblin-panel-status-0.1.21-6.fc14.i686 requires libchamplain-0.6.so.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Drawing) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Windows.Forms) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(mscorlib) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Xml) = 0:1.0.5000.0
nagios-plugins-snmp-disk-proc-1.2-6.fc13.i686 requires libnetsnmp.so.20
1:nant-0.85-34.fc13.i686 requires mono(ICSharpCode.SharpZipLib) = 0:0.84.0.0
network-manager-netbook-1.7.1-0.1.fc14.i686 requires libnotify.so.1
nntpgrab-gui-0.6.90-3.fc15.i686 requires libnotify.so.1
padevchooser-0.9.4-0.11.svn20070925.fc13.i686 requires libnotify.so.1
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.i686 requires libnotify.so.1
pidgin-gfire-0.9.2-2.fc15.i686 requires libnotify.so.1
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
spacewalk-backend-tools-1.2.74-2.fc15.noarch requires spacewalk-admin >= 0:0.1.1-0
spacewalk-backend-tools-1.2.74-2.fc15.noarch requires python-gzipstream
sunbird-1.0-0.33.b2pre.fc15.i686 requires libnotify.so.1
synce-trayicon-0.15-1.fc14.i686 requires libnotify.so.1
valide-0.7.0-7.20100923bzr557.fc15.i686 requires libvala-0.10.so.0
xine-lib-extras-1.1.19-2.fc14.1.i686 requires libdirect-1.4.so.0
xine-lib-extras-1.1.19-2.fc14.1.i686 requires libfusion-1.4.so.0
xine-lib-extras-1.1.19-2.fc14.1.i686 requires libdirectfb-1.4.so.0
xmobar-0.11.1-4.fc15.i686 requires libHSffi-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSarray-0.3.0.1-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSnetwork-2.2.1.7-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSbytestring-0.9.1.7-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSstm-2.1.2.1-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHStime-1.1.4-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSX11-1.5.0.0-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSbase-4.2.0.2-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSutf8-string-0.3.6-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSunix-2.4.0.2-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSdirectory-1.0.1.1-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSold-locale-1.0.0.2-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSmtl-1.1.0.2-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSold-time-1.0.0.5-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSrts-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSparsec-2.1.0.1-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSrandom-1.0.0.2-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSfilepath-1.1.0.4-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSinteger-gmp-0.2.0.1-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSsyb-0.1.0.2-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHScontainers-0.3.0.0-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSprocess-1.0.1.3-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHSX11-xft-0.3-ghc6.12.3.so
xmobar-0.11.1-4.fc15.i686 requires libHShaskell98-1.0.1.1-ghc6.12.3.so



New package: djmount-0.71-2.fc15
Mount MediaServers content as a Linux file system

New package: python-simplemediawiki-1.0-3.fc15
Extremely low-level wrapper to the MediaWiki API


Updated Packages:

apiextractor-0.9.0-2.fc15
-------------------------
* Sat Nov 27 2010 Kalev Lember <kalev@smartlink.ee> - 0.9.0-2
- Removed spurious objects.inv file from html docs


aria2-1.10.6-1.fc15
-------------------
* Sat Nov 27 2010 Rahul Sundaram <sundaram@fedoraproject.org> - 1.10.6-1
- http://aria2.svn.sourceforge.net/viewvc/aria2/trunk/NEWS?revision=2479


balance-3.52-1.fc15
-------------------
* Sat Nov 27 2010 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 3.52-1
- new version 3.52


cups-bjnp-0.5.5-2.fc15
----------------------
* Sat Nov 27 2010 Louis Lagendijk <llagendijk@users.sourceforge.net> - 0.5.5-2
added patch for compilation for cups-1.3


directfb-1.4.11-1.fc15
----------------------
* Wed Nov 24 2010 Nicolas Chauvet <kwizart@gmail.com> - 1.4.11-1
- Update to 1.4.11


generatorrunner-0.6.3-2.fc15
----------------------------
* Sat Nov 27 2010 Kalev Lember <kalev@smartlink.ee> - 0.6.3-2
- Removed spurious objects.inv file from html docs


inadyn-mt-2.20.38-2.fc15
------------------------
* Sat Nov 27 2010 Jochen Schmitt <JOchen herr-schmitt de> 2.20.38-2
- Obsoleting units and sysvinit subpakages


libreoffice-3.2.99.3-2.fc15
---------------------------
* Sat Nov 27 2010 Caolán McNamara <caolanm@redhat.com> 3.2.99.3-2
- Resolves: rhbz#610103 exit quickstarter when libs deleted
- Resolves: rhbz#652695 release desktop in timeout
- Resolves: rhbz#657541 don't crash during processing of auto. styles
when joining paragraphs (dtardon)


llvm-2.8-5.fc15
---------------
* Sat Nov 27 2010 Michel Salim <salimma@fedoraproject.org> - 2.8-5
- clang now requires gcc-c++ for linking and headers (bug #654560)


lxdm-0.3.0-2.fc15
-----------------
* Sun Nov 28 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.3.0-2
- Mark files in /var/run as %ghost (#656618)


remmina-0.7.5-3.fc15
--------------------
* Sat Nov 27 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.7.5-3
- Enable 32-bit color depth (#656120)

* Mon Jul 19 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.7.5-2
- Fix menu entry (#616115)


shiboken-1.0.0-0.2.beta1.fc15
-----------------------------
* Sat Nov 27 2010 Kalev Lember <kalev@smartlink.ee> - 1.0.0-0.2.beta1
- Removed spurious objects.inv file from html docs


wine-1.3.8-1.fc15
-----------------
* Sat Nov 27 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.3.8-1
- version upgrade
- require libXcursor (#655255)
- require wine-openal in wine meta package (#657144)


xfce4-notifyd-0.2.0-1.fc15
--------------------------
* Sat Nov 27 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.2.0
- Update to 0.2.0


xfce4-volumed-0.1.11-1.fc15
---------------------------
* Sat Nov 27 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.1.11-1
- Update to 0.1.11



Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 15
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 08:45 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org